Apache-mod_auth_mysql pro 2008.1, 2009.0 a CS 4.0

MDVSA-2009:189: byla vydána oprava balíčku apache-mod_auth_mysql pro Mandriva Linux 2008.1, 2009.0 a Mandriva Corporate Server 4.0. Nové balíčky řeší problém (SQL injection) vzdáleně zneužitelný ke spuštění podsunutých SQL příkazů.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login